Debian Bug report logs - #407622
O: libbinio -- binary I/O stream class library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 09:03:07 UTC

Severity: normal

Fixed in version libbinio/1.4-6

Done: Gürkan Sengün <gurkan@linuks.mine.nu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407622; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: libbinio -- binary I/O stream class library
Date: Sat, 20 Jan 2007 09:56:50 +0100
Package: wnpp

I'm orphaning libbinio due to lack of interest in this package.

This package is in good shape and has no bugs, makes it ideal for any
New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libbinio1c2
Priority: optional
Section: libs
Installed-Size: 128
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: libbinio
Version: 1.4-4
Replaces: libbinio1
Depends: libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.1-12), libstdc++6 (>=
4.1.1-12)
Conflicts: libbinio1
Filename: pool/main/libb/libbinio/libbinio1c2_1.4-4_i386.deb
Size: 25872
MD5sum: 587d5a63d3088d1bc70d6c12a45f29a6
SHA1: a43c367f8290ddf408922b3b202e4d84f256f21f
SHA256: cd31c28df93b88fc2f1e6c41b7497e292fb6a3f352c6198bcc37a0659c29d010
Description: binary I/O stream class library
 The binary I/O stream class library presents a platform-independent way
 to access binary data streams in C++. The library is hardware
 independent in the form that it transparently converts between the
 different forms of machine-internal binary data representation. It
 further employs no special I/O protocol and can be used on arbitrary
 binary data sources.
Tag: role::shared-lib

Package: libbinio-dev
Priority: optional
Section: libdevel
Installed-Size: 176
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: libbinio
Version: 1.4-4
Depends: libbinio1c2 (= 1.4-4)
Filename: pool/main/libb/libbinio/libbinio-dev_1.4-4_i386.deb
Size: 30184
MD5sum: 07f1b33e684074026192965961a154bd
SHA1: 38a8f16d229a386f4aa3d691ed72da5a8b2e4547
SHA256: 2be2bccd0132469b87b2114620297412401e697f03fcc0bc0dfc821ab14dba01
Description: binary I/O stream class library (development files)
 The binary I/O stream class library presents a platform-independent way
 to access binary data streams in C++. The library is hardware
 independent in the form that it transparently converts between the
 different forms of machine-internal binary data representation. It
 further employs no special I/O protocol and can be used on arbitrary
 binary data sources.
 .
 This package contains the development files.
Tag: devel::library

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 407622-close@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 407622-close@bugs.debian.org
Subject: Bug#407622: fixed in libbinio 1.4-6
Date: Mon, 16 Apr 2007 19:47:04 +0000
Source: libbinio
Source-Version: 1.4-6

We believe that the bug you reported is fixed in the latest version of
libbinio, which is due to be installed in the Debian FTP archive:

libbinio-dev_1.4-6_i386.deb
  to pool/main/libb/libbinio/libbinio-dev_1.4-6_i386.deb
libbinio1c2_1.4-6_i386.deb
  to pool/main/libb/libbinio/libbinio1c2_1.4-6_i386.deb
libbinio_1.4-6.diff.gz
  to pool/main/libb/libbinio/libbinio_1.4-6.diff.gz
libbinio_1.4-6.dsc
  to pool/main/libb/libbinio/libbinio_1.4-6.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407622@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gürkan Sengün <gurkan@linuks.mine.nu> (supplier of updated libbinio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 16 Apr 2007 12:32:50 +0200
Source: libbinio
Binary: libbinio-dev libbinio1c2
Architecture: source i386
Version: 1.4-6
Distribution: unstable
Urgency: low
Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
Changed-By: Gürkan Sengün <gurkan@linuks.mine.nu>
Description: 
 libbinio-dev - binary I/O stream class library (development files)
 libbinio1c2 - binary I/O stream class library
Closes: 407622
Changes: 
 libbinio (1.4-6) unstable; urgency=low
 .
   * New maintainer. (Closes: #407622)
Files: 
 bbece5185a41f35ecee20f1a557fa690 594 libs optional libbinio_1.4-6.dsc
 1b42f4aa4801d1777ea8b1126f77320e 16285 libs optional libbinio_1.4-6.diff.gz
 76988ac77c84e4b5c2dd9ccb10009543 26452 libs optional libbinio1c2_1.4-6_i386.deb
 3c6fc3ab1d47dfde1207eb7edfed05e7 30878 libdevel optional libbinio-dev_1.4-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGI88t+C5cwEsrK54RAhKqAJ9VInPyecICB9Nrgoq6mVsWfZfhLgCfQO8O
ZwkC+V/n3lQct9QJeWiOXPc=
=FDKL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:07:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:25:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.